How to install libglm-doc on Debian 9 (Stretch)